<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://www.w3.org/2001/XMLSchema" 
        targetNamespace="http://www.chinese.org" 
        xmlns:ch="http://www.chinese.org"
        elementFormDefault="qualified">

   <element name="Chinese">
     <complexType>
       <sequence>
         <element ref="ch:Pronouns"/>
       </sequence>
     </complexType>
   </element>

   <element name="Pronouns">
     <complexType>
       <sequence>
         <element ref="ch:Spoken"/>
       </sequence>
     </complexType>
   </element>

   <element name="Spoken" type="NCName"/>

</schema>
